HttpResponse::getCacheControl
HttpResponse::getContentType
HttpResponse
PHP Manual

# HttpResponse::getContentDisposition

Get content disposition

### Description

static string HttpResponse::getContentDisposition ( void )

Get current Content-Disposition setting.

### Return Values

Returns the current content disposition as string like sent in a header.

### See Also

- HttpResponse::setContentDisposition
- HttpResponse::getContentType
- HttpResponse::setContentType